@charset "utf-8";
/* CSS Document */

.section_header{}
.section_grey{background:#f1f1f1;}
.section_green{background:#2b8a84; padding:15px 0px 15px 0px; color:#fff;}
.header_last{float:left; padding-top:155px; }
.header_phone{float:left; padding-top:185px; color:#f25d23; font-weight:700;}
.section_contact{background:#f15d22; padding:40px 0px 40px 0px; color:#fff;}
.banner_bg{background:url(../images/banner.png) no-repeat; background-size:100%; height:430px; color:#fff;}
.orange_bg{background:url(../images/banner_bg2.jpg) rgb(242,93,35) repeat-x;}
.top_header{position: absolute; z-index:1000;  width:100%;}
.footer_image{background:url(../images/footer_img.jpg) no-repeat; background-size:100%; height:532px; color:#fff; margin-top:-266px;}

.form-control{background:#f37543; color:#fff;}


.parallax_sec2 { 
	width: 100%;
	text-align: center;
	padding: 63px 0px 70px 0px;
	background: #eee url("../images/Bkack_bg.jpg");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-position: center;
	color:#fff;
}

.h1_size{ font-family: inherit; font-size:55px; font-weight: 800;}
 .p_text{ font-family:inherit; font-size:12px; line-height:18px; padding-top:15px;}
 .p_inner_text{ font-family:inherit; font-size:23px;}
 .p_safety_text{ font-family:inherit; font-size:20px; font-weight:600;}
 .make_para{padding:20px 40px; color:#444444;}
 .border_hr{border:1px solid #eaeaea}
 /* Add this as a property for a selector to which the effect has to be applied*/

 /* For Mozilla*/
.css_circle{
	border:1px solid #fff;
	border-radius:50%;
	width:140px;
	align:center;
 -moz-border-radius-topleft:50%;

 -moz-border-radius-topright:50%;

 -moz-border-radius-bottomright:50%;

 -moz-border-radius-bottomleft:50%;

 /*For Webkit*/

 -webkit-border-top-left-radius:50%;

 -webkit-border-top-right-radius:50%;

 -webkit-border-bottom-right-radius:50%;

 -webkit-border-bottom-left-radius:50%;
}

 row { animation-delay:1.5s; -moz-animation-delay:1.5s; -webkit-animation-delay:1.5s; }
 
 input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 5px 0px 5px 10px;
  margin: 5px 1px 3px 0px;
  border: none;
}
 
input[type=text]:focus, textarea:focus {
  /*box-shadow: 0 0 5px rgba(81, 203, 238, 1);*/
  padding: 5px 0px 5px 10px;
  margin: 5px 1px 3px 0px;
  border: none;
}

.button_white{ 
    padding:5px 0px;
	width: 200px;
	color:#fff; 
	height:60px;
	line-height:15px;
	text-align:center;
	font-size:12px;
	font-weight:300;
    border-radius: 30px;
	border:2px solid #fff;
}


.button_orange {
    background: #ff6633;
    width: 160px;
	color:#fff;
	font-size:16px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-weight:700;
    border-radius: 25px;
}

.client{text-align:right; font-weight:700; color:#545454;}

/****border*/
.border_right{border-right:1px solid #eaeaea;}
/*/font//size//////*/
.bold_font_st{font-family: 'Nimbus Sans Round Black';}
.medium_font_st{font-family: 'Nimbus Sans Round Medium';}
.thin_font_st{font-family: 'Nimbus Sans Round Light';}
.normal_font_st{font-family: 'Nimbus Sans Round';}
.semi_bold_font_st{font-family: 'Nimbus Sans Round Semi Bold'; }

.capitalize {text-transform: uppercase;}

.largest_font{font-size:45px; line-height:40px;}
.large_font{font-size:40px; line-height:40px;}
.mediumest_font{font-size:30px; line-height:30px;}
.medium_font_25{font-size:25px;}
.medium_font{font-size:20px;}
.small_font{font-size:16px;}
.small_font-14{font-size:14px; line-height:25px;}
.smallest_font{font-size:12px;}
/*////text///*/
.green_text{color:#2b8a84;}
.org_text{color:#f15d22;}
.footer_text{padding-top:17%;}

.li-padding li{line-height:15px; padding-bottom:10px;}
.strong_font{font-weight:900;}
.padding-20{padding:20px 0px 20px 0px;}
.padding-30{padding:30px 0px 30px 0px;}
.padding-top-30{padding-top:13%;}
.padding-ban{padding:130px 0px 30px 0px;}
.grey_padding{padding:170px 0px 170px 0px;}
.padding-bottom{padding:0px 0px 240px 0px;}
.padding-0-15{padding:0px 15px 0px 15px;}
.padding-10{padding:10px;}
.padding-20-lr{padding-left:30px; padding-right:30px;}

